package net.northking.cctp.element.core.exception;

/**
 * @author fengxiang.zhang
 * @since 1.0
 */
public class FactoriesConfigException extends Exception {

	public FactoriesConfigException() {
		super();
	}

	public FactoriesConfigException(String string) {
		super(string);
	}

	public FactoriesConfigException(Throwable t) {
		super(t);
	}

	public FactoriesConfigException(String string, Throwable t) {
		super(string, t);
	}
}